## rust-mime-guess 2.0.1

=== debian/changelog ===
rust-mime-guess (2.0.1-1) unstable; urgency=medium

  * Package mime_guess 2.0.1 from crates.io using debcargo 2.2.10

  [ Sylvestre Ledru ]
  * Team upload.
  * Package mime_guess 2.0.1 from crates.io using debcargo 2.3.1-alpha.0

  [ kpcyrd ]
  * Package mime_guess 2.0.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 13 Aug 2019 13:01:09 +0200
