=== debian/control ===
Source: rust-mime-guess
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-mime-0.3+default-dev <!nocheck>,
 librust-unicase-2+default-dev (>= 2.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mime-guess]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mime-guess
X-Cargo-Crate: mime_guess

Package: librust-mime-guess-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-mime-0.3+default-dev,
 librust-unicase-2+default-dev (>= 2.4.0-~~)
Provides:
 librust-mime-guess+default-dev (= ${binary:Version}),
 librust-mime-guess+rev-mappings-dev (= ${binary:Version}),
 librust-mime-guess-2-dev (= ${binary:Version}),
 librust-mime-guess-2+default-dev (= ${binary:Version}),
 librust-mime-guess-2+rev-mappings-dev (= ${binary:Version}),
 librust-mime-guess-2.0-dev (= ${binary:Version}),
 librust-mime-guess-2.0+default-dev (= ${binary:Version}),
 librust-mime-guess-2.0+rev-mappings-dev (= ${binary:Version}),
 librust-mime-guess-2.0.1-dev (= ${binary:Version}),
 librust-mime-guess-2.0.1+default-dev (= ${binary:Version}),
 librust-mime-guess-2.0.1+rev-mappings-dev (= ${binary:Version})
Description: Detection of a file's MIME type by its extension - Rust source code
 This package contains the source for the Rust mime_guess crate, packaged by
 debcargo for use with cargo and dh-cargo.
