## rust-mime-guess 2.0.4

=== debian/changelog ===
rust-mime-guess (2.0.4-2) unstable; urgency=medium

  * Team upload.
  * Package mime_guess 2.0.4 from crates.io using debcargo 2.5.0
  * Fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 Jun 2022 21:24:13 +0000

rust-mime-guess (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package mime_guess 2.0.4 from crates.io using debcargo 2.5.0 (Closes: 1013456)

  [ Ximin Luo ]
  * No need to exclude or clean Cargo.lock with dh-cargo >= 20.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 Jun 2022 18:05:51 +0000
