=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-mime-guess
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,10 +11,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mime-guess]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mime-guess
 X-Cargo-Crate: mime_guess
+Rules-Requires-Root: no
 
 Package: librust-mime-guess-dev
 Architecture: any
@@ -32,9 +33,9 @@
  librust-mime-guess-2.0-dev (= ${binary:Version}),
  librust-mime-guess-2.0+default-dev (= ${binary:Version}),
  librust-mime-guess-2.0+rev-mappings-dev (= ${binary:Version}),
- librust-mime-guess-2.0.1-dev (= ${binary:Version}),
- librust-mime-guess-2.0.1+default-dev (= ${binary:Version}),
- librust-mime-guess-2.0.1+rev-mappings-dev (= ${binary:Version})
+ librust-mime-guess-2.0.4-dev (= ${binary:Version}),
+ librust-mime-guess-2.0.4+default-dev (= ${binary:Version}),
+ librust-mime-guess-2.0.4+rev-mappings-dev (= ${binary:Version})
 Description: Detection of a file's MIME type by its extension - Rust source code
  This package contains the source for the Rust mime_guess crate, packaged by
  debcargo for use with cargo and dh-cargo.
