=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mime_guess 2.0.4 --all-targets --all-features
Features: test-name=rust-mime-guess:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mime_guess 2.0.4 --all-targets 
Features: test-name=librust-mime-guess-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mime_guess 2.0.4 --all-targets --no-default-features --features rev-mappings
Features: test-name=librust-mime-guess-dev:rev-mappings
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mime_guess 2.0.4 --all-targets --no-default-features
Features: test-name=librust-mime-guess-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
