## rust-mime-guess 2.0.5

=== debian/changelog ===
rust-mime-guess (2.0.5-1) unstable; urgency=medium

  * Team upload.
  * Package mime_guess 2.0.5 from crates.io using debcargo 2.7.8
  * Update fix-tests-no-default-features.patch for new upstream.
  * Bump criterion dev-dependency to 0.5.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Apr 2025 22:25:29 +0000
