=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-mime-guess
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-mime-0.3+default-dev <!nocheck>,
@@ -11,9 +11,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mime-guess]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mime-guess
+Homepage: https://github.com/abonander/mime_guess
 X-Cargo-Crate: mime_guess
 Rules-Requires-Root: no
 
@@ -33,9 +34,8 @@
  librust-mime-guess-2.0-dev (= ${binary:Version}),
  librust-mime-guess-2.0+default-dev (= ${binary:Version}),
  librust-mime-guess-2.0+rev-mappings-dev (= ${binary:Version}),
- librust-mime-guess-2.0.4-dev (= ${binary:Version}),
- librust-mime-guess-2.0.4+default-dev (= ${binary:Version}),
- librust-mime-guess-2.0.4+rev-mappings-dev (= ${binary:Version})
+ librust-mime-guess-2.0.5-dev (= ${binary:Version}),
+ librust-mime-guess-2.0.5+default-dev (= ${binary:Version}),
+ librust-mime-guess-2.0.5+rev-mappings-dev (= ${binary:Version})
 Description: Detection of a file's MIME type by its extension - Rust source code
- This package contains the source for the Rust mime_guess crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "mime_guess"
